UpdateFreqSensor=5
UpdateFreqCPUUsage=1
Temp01=TMOBO
Temp02=
Temp03=TCC-1-1
Temp04=TCC-1-2
Temp05=TCC-1-3
Temp06=TCC-1-4
Temp07=TCC-2-1
Temp08=TCC-2-2
Temp09=TCC-2-3
Temp10=TCC-2-4
TempMin=0
TempMax=100
Fan01=FFAN1
Fan02=FFAN2
Fan03=FFAN3
Fan04=
Fan05=
Fan06=
Fan07=
Fan08=
Fan09=
Fan10=
FanMin=0
FanMax=10000
Volt01=
Volt02=V33V
Volt03=VP5V
Volt04=VP12V
Volt05=
Volt06=
Volt07=
Volt08=
Volt09=
Volt10=
VoltMin=0
VoltMax=15
Curr01=
Curr02=
Curr03=
Curr04=
Curr05=
Curr06=
Curr07=
Curr08=
Curr09=
Curr10=
CurrMin=0
CurrMax=200
Pwr01=
Pwr02=
Pwr03=
Pwr04=
Pwr05=
Pwr06=
Pwr07=
Pwr08=
Pwr09=
Pwr10=
PwrMin=0
PwrMax=200
